
Showroom Mobile Banking - Enhancement #13814

[MB] Pay Bills - Future and Recurring Payment

13 June 2022 05:09 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 13 June 2022

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: Future Branch Code: showroom-proj-base-i5

Description

1. Add new field in fund transfer page

Payment Date

Recurring Payment

2. Kindly refer the attached pptx for the logics

History

#1 - 14 June 2022 10:42 AM - Ron Zheng Yuan Tan

- Assignee changed from Ron Zheng Yuan Tan to chok yee fan

#2 - 15 June 2022 10:08 AM - chok yee fan

- Assignee changed from chok yee fan to Wong Mun Fung

#3 - 17 June 2022 02:44 PM - Ron Zheng Yuan Tan

- File Pay Bills.pptx added

#4 - 17 June 2022 03:47 PM - Wong Mun Fung

r217597 | wongmf | 2022-06-17 15:46:57 MYT

Changed paths:

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-details.ts

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-details.scss

M /Showroom/02_BaseProjects/BASE900/trunk/showroom-proj-base-i5/showroom-nx/apps/showroom-mb/src/app/bill-payment/bp-payee-details.html

mun fung :Enhancement #13814 [MB] Pay Bills - Future and Recurring Payment

----------------------------------------------------------------------------

#5 - 17 June 2022 05:56 PM - Wong Mun Fung

- Status changed from New to Resolved

- Assignee changed from Wong Mun Fung to Hoo Dextor

Updated UI with Future and Recurring Payment field with all hardcoded value

UI can similar to https://dev.silverlakemobility.com/redmine/issues/13813.

#6 - 21 June 2022 10:37 AM - Wong Mun Fung

- Status changed from Resolved to Pending SIT 
- Assignee changed from Hoo Dextor to Ron Zheng Yuan Tan

Released Showroom MYSIT v2.0.0.0.3

#7 - 07 November 2024 05:13 PM - Ron Zheng Yuan Tan

- Status changed from Pending SIT  to Closed

- Assignee deleted (Ron Zheng Yuan Tan)

Files

Pay Bills.jpeg 35.6 KB 13 June 2022 Ron Zheng Yuan Tan

Pay Bills.pptx 76.6 KB 17 June 2022 Ron Zheng Yuan Tan
